<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<style>
a:link, a:visited {
  background-color: #000000;
  color: white;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: #f44336;
}

* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the header */
header {
  background-color: #000000;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
}

/* Create two columns/boxes that floats next to each other */
nav {
  float: left;
  width: 30%;
  height: 800px; /* only for demonstration, should be removed */
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Clear floats after the columns */
section:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer *

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
</style>
</head>
<body background="back.png">
<header>
  <h1>Welcome To Sashi School</h1>
</header>
<section>
  <nav>
    <ul>
      <li><a href="/home/sasi/Desktop/SchoolProject/index.html" target="_blank">Grades,Sections,Subjects</a></li><br>
      <li><a href="/home/sasi/Desktop/SchoolProject/student-info.html" target="_blank">Student-info</a></li>
     
    </ul>
  </nav>

</section>


</body>
</html>








    